Bug 660922 - FTBFS perl-Tk-804.028-12.fc14
Summary: FTBFS perl-Tk-804.028-12.fc14
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Tk
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:22 UTC by FTBFS
Modified: 2012-07-06 22:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-06 22:56:26 UTC


Attachments (Terms of Use)
root.log (97.55 KB, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details
build.log (26.34 KB, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details
mock.log (877 bytes, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details
root.log (165.30 KB, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details
build.log (26.32 KB, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details
mock.log (884 bytes, text/plain)
2010-12-07 18:22 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:22:16 UTC
perl-Tk-804.028-12.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:22:19 UTC
Created attachment 466305 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:22:20 UTC
Created attachment 466306 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:22:22 UTC
Created attachment 466307 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:22:23 UTC
Created attachment 466308 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:22:25 UTC
Created attachment 466309 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:22:28 UTC
Created attachment 466310 [details]
mock.log


mock.log for x86_64

Comment 7 Henrik Nordström 2011-11-04 02:18:54 UTC
This hits the F15 arm secondary arch.

Fixed in perl-Tk-804.029-2 but that have not been pushed to F15.

Would it be possible to have perl-Tk-804.029-2 or later pushed to F15 enabling perl-Tk to be built in the arm secondary arch?


Note You need to log in before you can comment on or make changes to this bug.